﻿namespace SummerBestWebForm2.SessionState;

public class MdlSession : Dictionary<string, string>
{
  /// <summary>
  /// Gets or sets the Session Id value.
  /// </summary>
  public string SessionId { get; set; } = string.Empty;
  public string IPAddress { get; set; } = string.Empty;
  public bool IsCheckedOut { get; set; } = false;
  public DateTimeOffset dtExpires { get; set; } = DateTimeOffset.Now.AddHours(36);
}
